:root{
    --primary-600 : #007DA8;
    --primary-50 : #B7DBFE;
    --primary-700 : #053A6D;
    --primary-500 : #1D5D9B;
    --primary-200 : #5DA9F2;
    --primary-100 : #D3EDF5;
    --primary-300 : #F3BF71;
    --primary-400 : #327FC9;
    --primary-light : #DFEFFF;
    --gray-blue-200 : #D5D9EB;
    --moss-200 : #CEEAB0;
    --gray-25  : #FCFCFD;
    --gray-100 : #F2F4F7;
    --gray-200 : #EAECF0;
    --gray-300 : #D0D5DD;
    --gray-400 : #98A2B3;
    --gray-500 : #667085;
    --gray-600 : #475467;
    --gray-700 : #344054;
    --gray-800 : #1D2939;
    --gray-900 : #101828;
    --gray-50 : #F9FAFB;
    --light : #F8F8F8;
    --blue-light-50: #E2F4FF;
    --blue-light-600 : #0086C9;
    --blue-light-700:#1372AC;
    --blue-50 : #B7DBFE;
    --blue-100 : #91CBF4;
    --blue-500 : #1D9CE8;
    --blue-600 : #1D5C9A;
    --blue-700 : #175CD3;
    --blue-900 : #003A5D;
    --gray-cool-300: #B9C0D4;
    --gray-cool-400 : #7D89B0;

    --success-25 : #F6FEF9;
    --success-35 : #F8FFFB;
    --success-50 : #ECFDF3;
    --successs-100 : #D1FADF;
    --successs-300 : #6DCDA9;
    --successs-400 : #32D583;
    --successs-500 : #12B76A;
    --successs-800 : #027A48;
    --successs-900 : #054F31;
    
    --orange-50 : #FEF6EE;
    --orange-700 : #B93815;

    --bs-border-radius: 8px;

    --bs-border-color: #D0D5DD;

    --bs-border-radius-xxl: 48px;

}

body{
    font-family: 'Inter', sans-serif;
}
.font-space-grotesk{
    font-family: 'Space Grotesk', sans-serif;
}
[x-cloak] { display: none !important; }

.navbar{
    --bs-navbar-active-color : #1D5C9A
}

.navbar-nav{
    --bs-nav-link-padding-x: 0;
    --bs-nav-link-padding-y: 0;
    --bs-navbar-nav-link-padding-x: 12px;
    --bs-nav-link-font-weight : 400;
    --bs-navbar-color: #667085;
    --bs-navbar-hover-color:#101828
}
@media(max-width:1200px){
    .navbar-collapse{
        position: absolute;
        width: 100%;
        top: 100%;
        left: 0px;
        border: 1px solid var(--gray-300);
        border-radius: 0px;
        background-color: white;
        z-index: 100;
    }
}

@media(max-width:768px){
    .navbar-brand img{
        width: 130px;
    }
}

  
  /* ============ mobile view ============ */
  @media(max-width: 1200px){
    .navbar .navbar-collapse, .navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
        overflow-y: auto;
        max-height: 80vh;
    }
    .navbar .nav-link{
        padding: 12px 0px;
    }
  }
  /* ============ mobile view .end// ============ */

.w-24{
    width: 24px;
}
.h-24{
    height: 24px;
}
.w-48{
    width: 48px;
}
.h-48{
    height: 48px;
}

.w-108{
    width: 108px;
}
.h-108{
    height: 108px;
}

.dropdown-menu{
    --bs-dropdown-link-color: #667085;
    --bs-dropdown-link-hover-color: #101828;
    --bs-dropdown-link-hover-bg: #D3EDF5;
}

/* Buttons */
.btn{
    --bs-btn-padding-x: 28px;
    --bs-btn-padding-y: 16px;
    --bs-btn-font-size: 1rem;
    --bs-btn-font-weight: 500;
    --bs-btn-border-radius: 200px;
}
.btn-primary{
    --bs-btn-bg: hsl(210, 68%, 36%);
    --bs-btn-border-color: hsl(210, 68%, 36%);

    --bs-btn-hover-bg: hsl(210, 68%, 40%);
    --bs-btn-hover-border-color: hsl(210, 68%, 40%);

    --bs-btn-active-bg: hsl(210, 68%, 36%);
    --bs-btn-active-border-color: hsl(210, 68%, 36%);
}
.btn-outline-primary{
    --bs-btn-color: #1D5C9A;
    --bs-btn-border-color: #1D5C9A;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #1D5C9A;
    --bs-btn-hover-border-color: #1D5C9A;

    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #1D5C9A;
    --bs-btn-active-border-color: #1D5C9A;
}

.btn-link{
    --bs-btn-hover-color: var(--primary-700);
    --bs-btn-active-color: var(--primary-600);
}
.btn-light{
    --bs-btn-color: var(--gray-700);
    --bs-btn-bg: white;
    --bs-btn-border-color: var(--gray-300);

    --bs-btn-hover-color: var(--gray-700);
    --bs-btn-hover-bg: #f8f9fa;
    --bs-btn-hover-border-color: var(--gray-300);

    --bs-btn-active-color: var(--gray-700);
    --bs-btn-active-bg: white;
    --bs-btn-active-border-color: var(--gray-300);
}
.btn-info{
    --bs-btn-color: #1D5D9B;
    --bs-btn-bg: hsl(210, 97%, 86%);
    --bs-btn-border-color: hsl(210, 97%, 86%);

    --bs-btn-hover-color: #1D5D9B;
    --bs-btn-hover-bg: hsl(210, 97%, 82%);
    --bs-btn-hover-border-color: hsl(210, 97%, 82%);

    --bs-btn-active-color: #1D5D9B;
    --bs-btn-active-bg: hsl(210, 97%, 86%);
    --bs-btn-active-border-color: hsl(210, 97%, 86%);
}

.btn-success{
    --bs-btn-color: #fff;
    --bs-btn-bg: hsl(169, 100%, 34%);
    --bs-btn-border-color: hsl(169, 100%, 34%);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: hsl(169, 100%, 30%);
    --bs-btn-hover-border-color: hsl(169, 100%, 30%);

    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: hsl(169, 100%, 34%);
    --bs-btn-active-border-color: hsl(169, 100%, 34%);
}

/* Fonts */
.fs-12{
    font-size: 12px;
}
.fs-14{
    font-size: 14px;
}
.fs-18{
    font-size: 18px;
}
.fs-30{
    font-size: 30px;
}
.fs-36{
    font-size: 36px;
}

/* Gaps */
.gap-12{
    gap: 12px;
}
.gap-18{
    gap: 18px;
}
.gap-20{
    gap: 20px;
}
.gap-32{
    gap: 32px;
}
.gap-96{
    gap: 96px;
}
.g-32, .gy-32 {
    --bs-gutter-y: 32px;
}
.g-64, .gy-64{
    --bs-gutter-y: 64px;
}

.g-96, .gy-96{
    --bs-gutter-y: 96px;
}

.g-32, .gx-32 {
    --bs-gutter-x: 32px;
}
.g-12, .gx-12 {
    --bs-gutter-x: 12px;
}
.g-12, .gy-12 {
    --bs-gutter-y: 12px;
}
@media (min-width: 1200px){
    .g-xl-64, .gx-xl-64 {
        --bs-gutter-x: 64px;
    }
    .g-xl-96, .gy-xl-96{
        --bs-gutter-y: 96px;
    }
}
@media(min-width:992px){
    .gap-lg-12{
        gap: 12px !important;
    }
}

@media (min-width: 768px){
    .g-md-32, .gy-md-32 {
        --bs-gutter-y: 32px;
    }
}
@media (min-width: 768px){
    .g-md-32, .gx-md-32 {
        --bs-gutter-x: 32px;
    }
}


/* Spacing */

.p-10{
    padding: 10px;
}
.px-10{
    padding-left: 10px;
    padding-right: 10px;
}
.py-10{
    padding-top: 10px;
    padding-bottom: 10px;
}
.px-12{
    padding-left: 12px;
    padding-right: 12px;
}
.p-12{
    padding: 12px;
}
.py-12{
    padding-top: 12px;
    padding-bottom: 12px;
}
.px-18{
    padding-left: 18px;
    padding-right: 18px;
}
.py-18{
    padding-top: 18px;
    padding-bottom: 18px;
}
.py-20{
    padding-top: 20px;
    padding-bottom: 20px;
}
.ps-32{
    padding-left: 32px;
}
.px-32{
    padding-left: 32px;
    padding-right: 32px;
}
.pb-32{
    padding-bottom: 32px;
}
.pt-32{
    padding-top: 32px;
}
.py-32{
    padding-top: 32px;
    padding-bottom: 32px;
}
.p-32{
    padding: 32px;
}
.py-40{
    padding-top: 40px;
    padding-bottom: 40px;
}
.pt-64{
    padding-top: 64px;
}
.py-64{
    padding-top: 64px;
    padding-bottom: 64px;
}
.px-64{
    padding-left: 64px;
    padding-right: 64px;
}
.pb-64{
    padding-bottom: 64px;
}
.py-96{
    padding-top: 96px;
    padding-bottom: 96px;
}
.pt-96{
    padding-top: 96px;
}
.pb-96{
    padding-bottom: 96px;
}

.mb-12{
    margin-bottom: 12px;
}
.mb-20{
    margin-bottom: 24px;
}
.mb-32{
    margin-bottom: 32px;
}
.mb-40{
    margin-bottom: 40px;
}
.mb-56{
    margin-bottom: 56px;
}
.mb-64{
    margin-bottom: 64px;
}
.mb-80{
    margin-bottom: 80px;
}
.mb-96{
    margin-bottom: 96px;
}

/* Text Colors */
.text-primary-200{
    color: var(--primary-200);
}
.text-primary-400{
    color: var(--primary-400);
}
.text-primary-500{
    color: var(--primary-500);
}
.text-primary-600{
    color: var(--primary-600);
}
.text-primary-700{
    color: var(--primary-700);
}
.text-blue-500{
    color: var(--blue-500);
}
.text-blue-700{
    color: var(--blue-700);
}
.text-blue-light-700{
    color: var(--blue-light-700);
}
.text-gray-25{
    color: var(--gray-25);
}
.text-gray-200{
    color: var(--gray-200);
}
.text-gray-400{
    color: var(--gray-400);
}
.text-gray-500{
    color: var(--gray-500);
}
.text-gray-600{
    color: var(--gray-600);
}
.text-gray-700{
    color: var(--gray-700);
}
.text-gray-800{
    color: var(--gray-800);
}
.text-gray-900{
    color: var(--gray-900);
}

.text-success-500{
    color: var(--successs-500);
}
.text-success-800{
    color: var(--successs-800);
}
.text-success-900{
    color: var(--successs-900);
}
.text-orange-700{
    color: var(--orange-700);
}

/* Background Colors */
.bg-primary-light{
    background-color: var(--primary-light);
}
.bg-primary-50{
    background-color: var(--primary-50);
}
.bg-primary-100,.hover-bg-primary-100:hover{
    background-color: var(--primary-100);
}
.bg-primary-500{
    background-color: var(--primary-500); 
}
.bg-primary-600{
    background-color: var(--primary-600);
}
.bg-primary-700{
    background-color: var(--primary-700);
}
.bg-gray-100{
    background-color: var(--gray-100);
}
.bg-gray-300{
    background-color: var(--gray-300);
}
.bg-gray-25{
    background-color: var(--gray-25);
}
.bg-gray-50{
    background-color: var(--gray-50);
}
.bg-gray-800{
    background-color: var(--gray-800);
}
.bg-gray-900{
    background-color: var(--gray-900);
}
.bg-blue-50{
    background-color: var(--blue-50);
}
.bg-blue-100{
    background-color: var(--blue-100);
}
.bg-blue-light-50{
    background-color: var(--blue-light-50);
}
.bg-blue-500{
    background-color: var(--blue-500);
}
.bg-blue-600{
    background-color: var(--blue-600);
}
.bg-blue-900{
    background-color: var(--blue-900);
}
.bg-light{
    background-color: var(--light) !important;
}
.bg-success-50{
    background-color: var(--success-50);
}
.bg-success-100{
    background-color: var(--successs-100);
}
.bg-success-35{
    background-color: var(--success-35);
}

.bg-success-25{
    background-color: var(--successs-25);
}
.bg-orange-50{
    background-color: var(--orange-50);
}
.bg-brand-blue{
    background-color: #1D5C9A;
}
/* borders */
.border-blue-light-600{
    border-color: var(--blue-light-600);
}
.border-gray-25{
    border-color: var(--gray-25) !important;
}
.border-gray-100{
    border-color: var(--gray-100) !important;
}
.border-gray-200{
    border-color: var(--gray-200) !important;
}

.border-gray-300{
    border-color: var(--gray-300) !important;
}
.border-gray-400{
    border-color: var(--gray-400) !important;
}
.border-primary-500{
    border-color: var(--primary-500) !important;
}
.border-gray-600{
    border-color: var(--gray-600) !important;
}

.border-primary-100{
    border-color: var(--primary-100) !important;
}

.border-primary-200{
    border-color: var(--primary-200) !important;
}
.borde-primary-500{
    border-color: var(--primary-500) !important;
}
.border-primary-600{
    border-color: var(--primary-600) !important;
}

.border-blue-100{
    border-color: var(--blue-100) !important;
}

.border-success-500{
    border-color: var(--successs-500) !important;
}
.border-success-300{
    border-color: var(--successs-300) !important;
}
.border-success-50{
    border-color: var(--success-50) !important;
}

/* Forms */
.form-control{
    padding: 10px 14px;
}
.form-select{
    padding-top: 10px;
    padding-left: 14px;
    padding-bottom: 10px;
}
.form-control:focus,.form-select:focus{
    box-shadow: none;
    border-color: var(--primary-600);
}



.shadow{
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.20) !important;
}
.shadow-lg{
    box-shadow: 0px 4px 6px -2px rgba(16, 24, 40, 0.03), 0px 12px 16px -4px rgba(16, 24, 40, 0.08) !important;
}
.shadow-2xl{
    box-shadow: 0px 24px 48px rgba(16, 24, 40, 0.18) !important;
}
.shadow-sm{
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.06), 0px 1px 3px 0px rgba(16, 24, 40, 0.10) !important;
}
.shadow-xl{
    box-shadow: 0px 8px 8px -4px rgba(16, 24, 40, 0.03), 0px 20px 24px -4px rgba(16, 24, 40, 0.08);
}
.shadow-3xl{
    box-shadow: 0px 32px 64px -12px rgba(16, 24, 40, 0.14);
}

.excellency-list .icon{
    margin-right: -60px;
}
.excellency-list > li{
    gap: 64px;
    isolation: isolate;
}
@media(max-width:992px){
    .excellency-list > li{
        gap: 24px;
    }
}
.excellency-list > li:not(:first-child):before,.excellency-list > li:not(:last-child)::after{
    content: "";
    position: absolute;
    width: 2px;
    height: 50%;
    background-color: #EAECF0;
    left: 24px;
    z-index: -1;
}
.excellency-list > li::before{
    top: 0px;
}
.excellency-list > li::after{
    bottom: 0px;
}
@media(min-width:1200px){
    .testimonial-item h3{
        font-size: 36px;
        line-height: 42px;
    }
}


.swiper-btn {
    width: 56px;
    height: 56px;
}

.link-hover:hover {
    opacity: .8;
}
@media(min-width:578px){
    .testimonial-nav{
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: 1;
    }
}


/* Cards Overlay */
.case-study-card .content-overlay,.case-study-card .content-overlay{
    top: calc(100% - 128px);
    transition: all ease-in-out 300ms;
}

.case-study-card .thumb img{
    min-height: 330px;
    object-fit: cover;
}
.case-study-card .thumb{
    margin-bottom: 128px;
}
.case-study-card h5, .case-study-card h5{
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 2; /* number of lines to show */
   line-height: 19px;        /* fallback */
   max-height: 48px;       /* fallback */
   height: 40px;
   flex-shrink: 0;
}
@media only screen and (max-width: 1200px) and (min-width: 768px){
    .case-study-card p, .case-study-card p{
        font-size: 14px !important;
    }
}
.case-study-card:hover .content-overlay, .case-study-card:hover .content-overlay{
    top: 0;
}


.overlay-gradient{
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 68.23%, #000 100%);

}


/* footer */
.footer-nav .nav-link{
    color: #475467;
    font-weight: 500;
}
.footer-nav .nav-link:hover{
    opacity: .8;
}
.process-number::before{
    content: "";
    width: 2px;
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: 0;
    background: #EAECF0;
}

@media(max-width:992px){
    .process-number{
        position: relative;
        min-height: 150px;
    }
}

@media (min-width: 992px){
    .aside-img {
        min-width: 50vw;
    }
}
.bordered-col{
    margin-left: -1px;
    margin-top: -1px;
}

.blog-sidebar-links li a{
    color: #667085;
}
.blog-sidebar-links li.active a, .blog-sidebar-links li a:hover {
    background-color: var(--blue-50);
    color: var(--blue-500);
}


.pagination{
    --bs-pagination-border-width: 0px;
    --bs-pagination-color: #667085;
    --bs-pagination-hover-color:#1D2939;
    --bs-pagination-active-bg:transparent;
    --bs-pagination-hover-bg: var(--blue-50);
    --bs-pagination-active-color:#1D2939;
    --bs-pagination-padding-x: 16px;
    --bs-pagination-padding-y: 10px;

    --bs-pagination-focus-bg: var(--blue-50);

    --bs-pagination-focus-box-shadow: none;
}
.company-slider2 img{
    height: 35px;
}

table.table-technical-stack tr td:nth-child(odd) {
    width: 18.75rem;
    min-width: 18.75rem;
}

table.table-technical-stack tr td span {
    padding: 0 0.9375rem;
    border-right: 0.0625rem solid #dadada;
    display: inline-block;
}
table.table-technical-stack tr td span:last-child {
    border-right: 0;
}

/* -------------- Accordion ------------------- */

/* Accordion Style 1 */
.accordion-item{
    border: 1px solid #EAECF0 !important;
    padding: 32px;
}
.accordion-item.open{
    border-color: #1d5d9b !important;
    background-color: #edf6ff;
}
.accordion-item .accordion-button::after{
    height: 24px;
    width: 24px;
    background-image: url(../images/plus.svg);
}
.accordion-item .accordion-button:not(.collapsed)::after{
    background-image: url(../images/minus.svg);
}
.accordion-button
{
    background-color: transparent !important;
    box-shadow: none !important;
}
.accordion-button:not(.collapsed){
    border: 0px;  
}

/* Accordion style 2 */
.accordion-style2 .accordion-item.open{
    border-color: #D0D5DD !important;
    background-color: white;
}
.accordion-style2 .accordion-item{
    border: 1px solid #D0D5DD !important;
    padding: 0px;
}
.accordion-style2 .accordion-item .accordion-button::after{
    background-image: url(../images/icon/chevron-down.svg);
    transform-origin: center center;
    background-size: 24px;
}

/* Accordion style 3 */
.accordion-style3 .accordion-item.open{
    background-color: white;
}
.accordion-style3 .accordion-item{
    border: 0px !important;
    padding: 30px;
}
.accordion-style3 .accordion-item .accordion-button::after{
    background-image: url(../images/icon/chevron-down.svg);
    background-size: 24px;
    transform-origin: center center;
}
.accordion-style3 .accordion-item .accordion-button:not(.collapsed)::after{
    background-image: url(../images/icon/chevron-down.svg);
    transform: rotate(180deg);
}
.accordion-style3.accordion{
    --bs-accordion-btn-color: var(--gray-500);
    --bs-accordion-active-color: var(--gray-900);
}  


.insight-slider-nav > div{
    width: 32px;
    height: 32px;
    position: relative;
    cursor: pointer;
    z-index: 10;
    transition: all ease-in-out 300ms;
}
/* .insight-slider-nav > div:before,.insight-slider-nav > div::after{

} */
.insight-slider-nav > div:before{
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: #696969;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.insight-slider-nav > div::after{
    content: "";
    display: block;
    border-width: 2px;
    margin-top: -0.5px;
    width: 10px;
    height: 10px;
    border: 2px solid #696969;
    border-left: none;
    border-bottom: none;
    
    position: absolute;
    top: 50%;
}
.insight-slider-nav > div.insight-slider-button-prev::after{
    left: 0;
    transform: translateY(-50%) rotate(-135deg);
}
.insight-slider-nav > div.insight-slider-button-next::after{
   right: 0;
   transform: translateY(-50%) rotate(45deg);
}
.insight-slider-nav > div:hover::before{
    background-color: #222;
}
.insight-slider-nav > div:hover::after{
    border-color: #222;
}
.insight-tab-slider .thumb{
    cursor: pointer;
}
.insight-tab-slider .swiper-slide-thumb-active .thumb{
    border-color: #1d5d9b !important;
    /* background-color: #edf6ff !important; */
}
@media(max-width:768px){
    .new-price-box-left,.new-price-box-right{
        border-radius: 1rem !important;
    }
}
@media(max-width:992px){
    .table-technical-stack tr{
        flex-direction: column;
    }
    table.table-technical-stack tr td:nth-child(odd) {
        width: 100%;
    }
    .faq-aside{
        position: static !important;
    }
    .insight-slider-nav{
        position: static !important;
        margin-left: 10px;
    }
    .insight-tab-slider .thumb h5 {
        font-size: 14px;
    }
    .insight-tab-slider .thumb h6 {
        font-size: 12px;
        margin-bottom: 8px;
    }
}
.block-section{
    padding-left: 140px;
}
.block-section .section-inner{
    padding-left: 64px;
    padding-right: 64px;
}

.block-section
{
    border-bottom: 1px solid var(--gray-200);
}
.section-inner .count{
    width: 32px;
    height: 32px;
}
@media(max-width:768px){
    .block-section .section-inner{
        padding-left: 32px;
        padding-right: 32px;
    }
    .block-section{
        padding-left: 40px;
    }
}

.top-32{
    top: 32px;
}
.startups-slider img{
    height: 40px;
}

.pro-glass-img{
    margin-bottom: -100px;
}
.clip-gradient{
    background-image: linear-gradient(to right, #3074b3 , #64b3a1);
}
.clip-path1{
    clip-path: polygon(0 25%, 70% 0, 100% 0, 100% 100%, 0 100%);
}
.clip-path2{
    clip-path: polygon(0 0, 100% 0, 100% 20%, 0 100%);
}
.clip-path3{
    clip-path: polygon(0 90%, 40% 0, 100% 0, 100% 100%, 0 100%);
}

.text-xl{
    font-size: 110px;
    line-height: 100px;
}

.bg-special-dark-gradient {
    background: linear-gradient(0deg, #053A6D, transparent 50%);
}
.header-bg-diagonals{
    width: 50%;
}

@media(max-width:1200px){
    .header-bg-diagonals{
        width: 65%;
    }
}

@media(max-width:992px){
    .header-bg-diagonals{
        width: 110%;
    }
    .text-xl {
        font-size: 70px;
        line-height: 60px;
    }
    .clip-path2{
        clip-path: polygon(0 0, 100% 0, 100% 60%, 0 70%);
    }
}

.shadow-md{
    box-shadow: 0px 4px 8px -2px rgba(16, 24, 40, 0.10), 0px 2px 4px -2px rgba(16, 24, 40, 0.06);
}
.box-20{
    height: 20px;
    width: 20px;
}
.text-blue-900{
    color: var(--blue-900);
}

.bg-primary-light{
    background-color: #E0F0FF;
}
.bg-primary-50{
    background-color: var(--primary-50);
}

.how-work-list li:not(:last-child)::before{
    content: "";
    position: absolute;
    height: 100%;
    border-left: 2px dashed var(--gray-300);
    left: 24px;
}

.testimonial-separator{
    height: 50%;
    width: 100%;
    bottom: 0px;
    background-image: linear-gradient(to top, #053b6d, #053b6d, #053b6d59, #053b6d00);
}

@media(min-width:768px){
    .testimonial-separator{
        width: 50%;
        height: 100%;
        right: 0px;
        top: 0px;
        background-image: linear-gradient(to left, #053b6d, #053b6d, #053b6d59, #053b6d00);
    }
}

.overlay-gredient-left{
    background: linear-gradient(270deg, rgba(0, 0, 0, 0.00) 31.23%, #000 109.19%);
}
.px-20{
    padding-left: 20px;
    padding-right: 20px;
}
.p-20{
    padding: 20px;
}
.py-120{
    padding-top: 120px;
    padding-bottom: 120px;
}
.success-stories-form{
    max-width: 600px;
}
.mb-120{
    margin-bottom: 120px;
}
.company-list-thumb{
    min-height: 350px;
}
.overlay-gredient-bottom{
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 68.23%, #000 100%);
}
.floting-label {
    transform: rotate(-8deg);
}
.bg-teal{
    background-color: #5ADCE7;
}

@media (min-width: 1400px) {
    .g-xxl-64, .gy-xxl-64 {
        --bs-gutter-y: 64px;
    }
    .g-xxl-64, .gx-xxl-64 {
        --bs-gutter-x: 64px;
    }

    .g-xxl-80, .gy-xxl-80 {
        --bs-gutter-y: 80px;
    }
    .g-xxl-80, .gx-xxl-80 {
        --bs-gutter-x: 80px;
    }
}
.py-80{
    padding-top: 80px;
    padding-bottom: 80px;
}

.rating-slider .swiper-pagination-bullet, .pdf-slider .swiper-pagination-bullet{
    --swiper-pagination-bullet-width : 20px;
    --swiper-pagination-bullet-height:20px;
    --swiper-pagination-bullet-inactive-color: white;
    border: 2px solid white;
    box-shadow: 0px 0px 0px 1px #667085;
    opacity: 1;
}
.rating-slider .swiper-pagination-bullet-active, .pdf-slider .swiper-pagination-bullet-active{
    --swiper-pagination-color : #667085
}
.box-120{
    width: 120px;
    height: 120px;
}
.bg-teal{
    background-color: #00AC8D;
}
.text-teal{
    color: #00AC8D;
}
.w-74{
    width: 74px;
}
.h-74{
    height: 74px;
}
.mb-12{
    margin-bottom: 12px;
}
.connecting-line1{
    top:100%;
    left:30%;
    width: 170%;
}

.connecting-line2{
    bottom:100%;
    left: 55%;
    width: 170%;
}

.connecting-line3{
    top:100%;
    left:55%;
    width: 170%;
}
.technologies-tabs button{
    font-size: 36px;
}
@media(max-width:992px){
    .technologies-tabs{
        gap: 12px;
    }
    .technologies-tabs button{
        font-size: 20px !important;
    }
}

.advantages-list li:not(:last-child)::before {
    
    border-left: 1px dashed var(--primary-500);
    left: 38px;
}
@media(max-width:768px){
    .advantages-list .icon{
        width: 50px;
        height: 50px;
    }
    .advantages-list .icon span{
        font-size: 32px;
    }
    .advantages-list li:not(:last-child)::before {
        left: 25px;
    }
}
.testimonial-section .testimonial-block{
    margin-top: -75px;
}
.testimonial-section .testimonial-block{
    box-shadow: 0px 24px 48px -12px rgba(16, 24, 40, 0.18);
}
.border-12{
    border-width: 12px !important;
}

.gray-gradient{
    background: linear-gradient(180deg, #FFF 0%, #A7B2BD 46.76%, #FFF 100%);
}
.red-gradient{
    background: linear-gradient(180deg, #FA412C 0%, #94261A 100%);
}
.yellow-gradient{
    background: linear-gradient(180deg, #FFC300 0%, #997500 100%);
}
.light-green-gradient{
    background: linear-gradient(180deg, #83C605 0%, #406002 100%);
}
.green-gradient{
    background: linear-gradient(180deg, #01B822 0%, #00520F 100%);
}
.box-shadow-inset{
    box-shadow: 0px 1.337px 13.031px 0px rgba(239, 239, 239, 0.29) inset;
}
.box-shadow-inset2
{
    box-shadow: 0px 0px 1.002px 0px rgba(0, 0, 0, 0.25), 0px 0px 10.158px 0px rgba(0, 0, 0, 0.35) inset;
}

.box-198{
    width: 198px;
    height: 198px;
}
.fs-10{
    font-size: 10px;
}
.animation-aside{
    width: 80%;
}


/* megamenu dropdown */

.w-max {
    width: max-content;
}
.about-us-submenu{
    max-width: 1000px;
}
.serivices-submenu{
    width: 100%;
}
.technologies-submenu{
    width: 700px;
}
.dropdown-menu.mega-menu{
    background-color: #1D5C9A;
    border-radius: 0px;
    border: 0px;
}
.rotate-right{
    transform: rotate(-90deg);
}
.rotate-top{
    transform: rotate(-180deg);
}
.navbar-nav .nav-item .nav-link.show img{
    transform: rotate(180deg);
}

@media(max-width:1200px){
    .dropdown-menu.mega-menu{
        transform: none !important;
        width: 100%;
    }
    .about-us-submenu{

    }
    .serivices-submenu{

    }
}
/* .swiper-slide{
    transition: all ease-out 300ms;
}

 .swiper-slide:not(.swiper-slide-visible){
    opacity: .5;
 } */

 .how-we-do-pagination .swiper-pagination-bullet{
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #EAECF0;
    color: white;
    opacity: 1;
    font-size: 14px;
 }
 .how-we-do-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background-color: #1D5C9A;
 }
 .slider-edge-blur{
    width: 24%;
    z-index: 100;
    pointer-events: none;
 }
 .slider-edge-blur.left{
    background-image: linear-gradient(to right, #ffffff, #ffffffd6, #ffffff00);
 }

 .slider-edge-blur.right{
    background-image: linear-gradient(to left, #ffffff, #ffffffd6, #ffffff00);
 }
 .services-tabs{
    --bs-nav-pills-link-active-color: #fff;
    --bs-nav-pills-link-active-bg: #1D5C9A;
    --bs-nav-link-color : #101828;
    --bs-link-hover-color: #101828;
 }

 .services-tabs  .nav-link{
    background-color: white;
 }
 .services-slider .slider-btn{
    z-index: 10;
    width: 40px;
    height: 40px;
 }

 .services-slider .slider-btn.swiper-button-disabled{
    display: none !important;
 }

 .modal.popup-banner{
    --bs-modal-width: 886px;
 }
.video-overlay{
    background: linear-gradient(0deg, #ffffff 0%, rgb(255 255 255 / 98%) 45%, rgb(255 255 255 / 42%) 60%, rgb(255 255 255 / 0%) 100%);
}
.w-56{
    width: 56px;
}
@media(min-width:992px){
    .podcast-sidebar{
        max-width: 420px;
        height: 100%;
    }
    .podcast-main{
        height: 100%;
    }
}

.filter-tag{
    background-color: #F8F9FC;
    color: #363F72;
}
.podcast-content-container{
    max-width: 696px;
}
.mb-6{
    margin-bottom: 6px;
}


/* ===== Scrollbar CSS ===== */
  /* Firefox */
  .custom-scrollbar {
    scrollbar-width: thin;
    scrollbar-color: #9e9e9e #ffffff;
  }

  /* Chrome, Edge, and Safari */
  .custom-scrollbar::-webkit-scrollbar {
    width: 5px;
  }

  .custom-scrollbar::-webkit-scrollbar-track {
    background: #ffffff;
  }

  .custom-scrollbar::-webkit-scrollbar-thumb {
    background-color: #9e9e9e;
    border-radius: 10px;
    border: 3px solid #ffffff;
  }

  .form-switch .form-check-input{
    width: 44px;
    height: 24px;
    cursor: pointer;
    background-color: #F2F4F7;
    --bs-form-switch-bg: url("data:image/svg+xml,%3Csvg%20width%3D%2225%22%20height%3D%2224%22%20viewBox%3D%220%200%2025%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20filter%3D%22url(%23filter0_dd_3964_250)%22%3E%3Ccircle%20cx%3D%2212%22%20cy%3D%2212%22%20r%3D%2210%22%20fill%3D%22white%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3Cfilter%20id%3D%22filter0_dd_3964_250%22%20x%3D%22-1%22%20y%3D%220%22%20width%3D%2226%22%20height%3D%2226%22%20filterUnits%3D%22userSpaceOnUse%22%20color-interpolation-filters%3D%22sRGB%22%3E%3CfeFlood%20flood-opacity%3D%220%22%20result%3D%22BackgroundImageFix%22%2F%3E%3CfeColorMatrix%20in%3D%22SourceAlpha%22%20type%3D%22matrix%22%20values%3D%220%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%20127%200%22%20result%3D%22hardAlpha%22%2F%3E%3CfeOffset%20dy%3D%221%22%2F%3E%3CfeGaussianBlur%20stdDeviation%3D%221%22%2F%3E%3CfeColorMatrix%20type%3D%22matrix%22%20values%3D%220%200%200%200%200.0627451%200%200%200%200%200.0941176%200%200%200%200%200.156863%200%200%200%200.06%200%22%2F%3E%3CfeBlend%20mode%3D%22normal%22%20in2%3D%22BackgroundImageFix%22%20result%3D%22effect1_dropShadow_3964_250%22%2F%3E%3CfeColorMatrix%20in%3D%22SourceAlpha%22%20type%3D%22matrix%22%20values%3D%220%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%20127%200%22%20result%3D%22hardAlpha%22%2F%3E%3CfeOffset%20dy%3D%221%22%2F%3E%3CfeGaussianBlur%20stdDeviation%3D%221.5%22%2F%3E%3CfeColorMatrix%20type%3D%22matrix%22%20values%3D%220%200%200%200%200.0627451%200%200%200%200%200.0941176%200%200%200%200%200.156863%200%200%200%200.1%200%22%2F%3E%3CfeBlend%20mode%3D%22normal%22%20in2%3D%22effect1_dropShadow_3964_250%22%20result%3D%22effect2_dropShadow_3964_250%22%2F%3E%3CfeBlend%20mode%3D%22normal%22%20in%3D%22SourceGraphic%22%20in2%3D%22effect2_dropShadow_3964_250%22%20result%3D%22shape%22%2F%3E%3C%2Ffilter%3E%3C%2Fdefs%3E%3C%2Fsvg%3E")
}
.form-check-input:checked,.form-switch .form-check-input:focus:checked{
    
    background-color: #1D5D9B;
    border-color: #1D5D9B;
    --bs-form-switch-bg: url("data:image/svg+xml,%3Csvg%20width%3D%2225%22%20height%3D%2224%22%20viewBox%3D%220%200%2025%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20filter%3D%22url(%23filter0_dd_3964_250)%22%3E%3Ccircle%20cx%3D%2212%22%20cy%3D%2212%22%20r%3D%2210%22%20fill%3D%22white%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3Cfilter%20id%3D%22filter0_dd_3964_250%22%20x%3D%22-1%22%20y%3D%220%22%20width%3D%2226%22%20height%3D%2226%22%20filterUnits%3D%22userSpaceOnUse%22%20color-interpolation-filters%3D%22sRGB%22%3E%3CfeFlood%20flood-opacity%3D%220%22%20result%3D%22BackgroundImageFix%22%2F%3E%3CfeColorMatrix%20in%3D%22SourceAlpha%22%20type%3D%22matrix%22%20values%3D%220%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%20127%200%22%20result%3D%22hardAlpha%22%2F%3E%3CfeOffset%20dy%3D%221%22%2F%3E%3CfeGaussianBlur%20stdDeviation%3D%221%22%2F%3E%3CfeColorMatrix%20type%3D%22matrix%22%20values%3D%220%200%200%200%200.0627451%200%200%200%200%200.0941176%200%200%200%200%200.156863%200%200%200%200.06%200%22%2F%3E%3CfeBlend%20mode%3D%22normal%22%20in2%3D%22BackgroundImageFix%22%20result%3D%22effect1_dropShadow_3964_250%22%2F%3E%3CfeColorMatrix%20in%3D%22SourceAlpha%22%20type%3D%22matrix%22%20values%3D%220%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%20127%200%22%20result%3D%22hardAlpha%22%2F%3E%3CfeOffset%20dy%3D%221%22%2F%3E%3CfeGaussianBlur%20stdDeviation%3D%221.5%22%2F%3E%3CfeColorMatrix%20type%3D%22matrix%22%20values%3D%220%200%200%200%200.0627451%200%200%200%200%200.0941176%200%200%200%200%200.156863%200%200%200%200.1%200%22%2F%3E%3CfeBlend%20mode%3D%22normal%22%20in2%3D%22effect1_dropShadow_3964_250%22%20result%3D%22effect2_dropShadow_3964_250%22%2F%3E%3CfeBlend%20mode%3D%22normal%22%20in%3D%22SourceGraphic%22%20in2%3D%22effect2_dropShadow_3964_250%22%20result%3D%22shape%22%2F%3E%3C%2Ffilter%3E%3C%2Fdefs%3E%3C%2Fsvg%3E")
}
.form-check-input:focus{
    box-shadow: none;
    border-color: #D5D5D8;
    
}
.form-switch .form-check-input:focus{
    --bs-form-switch-bg: url("data:image/svg+xml,%3Csvg%20width%3D%2225%22%20height%3D%2224%22%20viewBox%3D%220%200%2025%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20filter%3D%22url(%23filter0_dd_3964_250)%22%3E%3Ccircle%20cx%3D%2212%22%20cy%3D%2212%22%20r%3D%2210%22%20fill%3D%22white%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3Cfilter%20id%3D%22filter0_dd_3964_250%22%20x%3D%22-1%22%20y%3D%220%22%20width%3D%2226%22%20height%3D%2226%22%20filterUnits%3D%22userSpaceOnUse%22%20color-interpolation-filters%3D%22sRGB%22%3E%3CfeFlood%20flood-opacity%3D%220%22%20result%3D%22BackgroundImageFix%22%2F%3E%3CfeColorMatrix%20in%3D%22SourceAlpha%22%20type%3D%22matrix%22%20values%3D%220%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%20127%200%22%20result%3D%22hardAlpha%22%2F%3E%3CfeOffset%20dy%3D%221%22%2F%3E%3CfeGaussianBlur%20stdDeviation%3D%221%22%2F%3E%3CfeColorMatrix%20type%3D%22matrix%22%20values%3D%220%200%200%200%200.0627451%200%200%200%200%200.0941176%200%200%200%200%200.156863%200%200%200%200.06%200%22%2F%3E%3CfeBlend%20mode%3D%22normal%22%20in2%3D%22BackgroundImageFix%22%20result%3D%22effect1_dropShadow_3964_250%22%2F%3E%3CfeColorMatrix%20in%3D%22SourceAlpha%22%20type%3D%22matrix%22%20values%3D%220%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%200%20127%200%22%20result%3D%22hardAlpha%22%2F%3E%3CfeOffset%20dy%3D%221%22%2F%3E%3CfeGaussianBlur%20stdDeviation%3D%221.5%22%2F%3E%3CfeColorMatrix%20type%3D%22matrix%22%20values%3D%220%200%200%200%200.0627451%200%200%200%200%200.0941176%200%200%200%200%200.156863%200%200%200%200.1%200%22%2F%3E%3CfeBlend%20mode%3D%22normal%22%20in2%3D%22effect1_dropShadow_3964_250%22%20result%3D%22effect2_dropShadow_3964_250%22%2F%3E%3CfeBlend%20mode%3D%22normal%22%20in%3D%22SourceGraphic%22%20in2%3D%22effect2_dropShadow_3964_250%22%20result%3D%22shape%22%2F%3E%3C%2Ffilter%3E%3C%2Fdefs%3E%3C%2Fsvg%3E")
}

.navbar-v2 .navbar-nav{
    --bs-nav-link-color: black;
    --bs-nav-link-hover-color: rgba(0, 0, 0, 0.75);
}
.btn-v2{
       --bs-btn-padding-x: 22px;
        --bs-btn-padding-y: 18px;
        --bs-btn-font-size: 1rem;
        --bs-btn-font-weight: 500;
        --bs-btn-border-radius: 12px; 
        line-height: 100%;
        height: 56px;
}

.btn-primary-v2{
        --bs-btn-bg: #086FEB;
        --bs-btn-border-color: #086FEB;
        --bs-btn-color: #fff;
        --bs-btn-hover-bg: #1A5CDC;
        --bs-btn-hover-border-color: #1A5CDC;
        --bs-btn-hover-color: #fff;
        --bs-btn-active-bg: hsl(214, 84%, 52%);
        --bs-btn-active-border-color: hsl(214, 84%, 52%);
        --bs-btn-active-color: #fff;
        box-shadow: 0px 11px 13px 0px rgba(0, 0, 0, 0.3);
        border: 0px;
        
}
.btn-secondary-v2{
        --bs-btn-bg: hsl(0, 0%, 100%);
        --bs-btn-border-color: rgba(10, 15, 28, 1);
        --bs-btn-color: #0A0F1C;
        --bs-btn-hover-bg: #0A0F1C;
        --bs-btn-hover-border-color: #0A0F1C;
        --bs-btn-hover-color: white;
        --bs-btn-active-bg: hsl(0, 0%, 100%);
        --bs-btn-active-border-color: rgba(10, 15, 28, 1);
        --bs-btn-active-color: #0A0F1C;
        box-shadow: 0px 11px 13px 0px rgba(0, 0, 0, 0.1);
}
.pb-50{
    padding-bottom: 50px;
}
.py-50{
    padding-top: 50px;
    padding-bottom: 50px;
}
.text-primary-ink{
    color: rgba(10, 15, 28, 1);
}
.fs-40{
    font-size: 40px;
}
.text-muted-500{
    color: rgba(107, 114, 128, 1);
}
.text-secondary-700{
    color: rgba(55, 65, 81, 1);
}
.page-bg{
    background-color: rgba(243, 244, 246, 1);
}
.text-washed-primary{
    color: rgba(30, 119, 235, 0.2);
}
.bg-washed-primary{
    background-color: rgba(30, 119, 235, 0.2);
}
.bg-primary-900{
    background-color: rgba(10, 15, 28, 1);
}
.text-primary-blue{
    color: #086FEB;
}
.text-sand-200{
    color: rgba(245, 239, 231, 1);
}
.bg-primary-blue{
    background-color: rgba(8, 111, 235, 1);
}
.help-list-table{
    --bs-list-group-bg: transparent;
    --bs-list-group-border-color : rgba(107, 114, 128, 1);
        --bs-list-group-item-padding-x: 0px;
    --bs-list-group-item-padding-y: 48px;
}
.testimonial-slider-v2 .swiper-pagination-bullet{
    --swiper-pagination-bullet-size : 12.90px;
    --swiper-pagination-color : rgba(30, 119, 235, 1);
    --swiper-pagination-bullet-inactive-opacity : 1;
    --swiper-pagination-bullet-inactive-color : rgba(184, 184, 184, 1)
}
.faq-accordion  .accordion-item {
    border: 1px solid #E5E7EB !important;
    padding: 0px;
}
.faq-accordion  .accordion-item.open {
    border-color: rgba(229, 231, 235, 1) !important;
    background-color: white;
}

.accordion-button:not(.collapsed){
    color: rgba(15, 23, 41, 1);
}
.cta-section{
    padding: 192px 0px;
}
.footer-bg{
    background-color: #131720;
}
footer .footer-link{
    color: rgba(163, 163, 163, 1);
}
footer .footer-link:hover{
    opacity: 0.8;
}
.footer-bootom-links{
    color: rgba(101, 117, 139, 1);
}
.footer-bootom-links:hover{
    opacity: 0.8;
}
.footer-bottom{
    border-top: 1px solid rgba(38, 38, 38, 1);
}
.py-100{
    padding-top: 100px;
    padding-bottom: 100px;
}




@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1258px;
    }
}

.text-primary-washed{
    color: #848199;
}
.border-primary-blue{
    border-color: #086FEB !important;
}
.shadow-3xl{
    box-shadow: 0px 11px 13px 0px rgba(0, 0, 0, 0.3);
}
.bg-washed-orange{
    background-color: rgba(235, 133, 8, 0.15);
}
.rounded-12{
    border-radius: 12px !important;
}
.pb-100{
    padding-bottom: 100px;
}
.company-logo{
    padding: 6px 14px;
}
.brand-slider-container{
    max-width: 1000px;
    padding-top: 28px;
    padding-bottom: 21px;
}
.footer-container{
    max-width: 1280px;
}
.footer-tech-list{
    column-gap: 12px;
    row-gap: 4px;
}
.footer-text{
    color: #A3A3A3;
}
.social-links-list a{
    width: 40px;
    height: 40px;
    background-color: #65758B;
}
@media(min-width:992px){
        .why-us-row .why-us-thumb{
        width: calc(48% - 12px) ;
    }
    .why-us-row .why-us-thumb img{
        min-height: 400px;
    }
    .why-us-row .why-us-content{
        width: calc(52% - 12px);
       
    }
    .why-us-row .why-us-content > div{
         padding-right: 76px !important;
    }
    .p-lg-80{
        padding: 80px !important;
    }
}

.border-orange{
    border-color: #EB8408 !important;
}
.text-red{
    color: #CC2727;
}
.bg-washed-red{
    background-color: rgba(204, 39, 39, 0.05);
}
.border-red{
    border-color: rgba(204, 39, 39, 0.20) !important;
}
.box-68{
    width: 68px;
    height: 68px;
}
.text-green{
    color: #00BB6F;
}
.rounded-24{
    border-radius: 24px !important;
}
.text-disabled{
    color: #94A3B8;
}
@media(min-width:992px){   
    .techleaders-row .techleaders-content{
    width: 50%;
}
.techleaders-row .techleaders-thumbs{
    width: 49%; 
}

 }

.gap-64{
    gap: 64px;
}
.measurable-outcomes-box{
        margin-left: -1px;
        margin-bottom: -1px;
}
.floating-shadow{
    box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.08);
}
.how-integrate-box .how-integrate-box:not(:last-child):before{
    content: "";
    height: calc(100% - 50px);
    width: 1px;
    background-color: #E4E4E7;
    position: absolute;
    left: 13px;
    bottom: 0px;
    z-index: -1;
}
.how-integrate-box .how-integrate-box:last-child{
    padding-bottom: 0px !important;
}
.bg-washed-green{
    background-color: rgba(86, 190, 98, 0.10);
}
.border-green{
    border-color: rgba(86, 190, 98, 0.20) !important;
}
.nav-cta-btn{
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.08);
}
@media(max-width:1200px) {
    .nav-cta-btn{
        padding: 14px 12px;
        height: auto;
        font-size: 12px;
    }
}
.navbar-dropdown{
    border-radius: 0px 0px 24px 24px;
    box-shadow: 0px 10px 12px rgba(0, 0, 0, 0.20);

}

.navbar-dropdown a.dropdown-item:hover{
        background-color: rgba(8, 111, 235, 0.1);
}
.hero-heading{
    font-size: 68px;
}
.hero-subheading{
    color: #48566A;
}
.px-28{
    padding-left: 28px;
    padding-right: 28px;
}
.fs-68{
    font-size: 68px;
}

.stats-item{
    border-left: 3px solid transparent;
}
.stats-item:hover{
    border-color: #1E77EB;
}
.stats-item:hover h5{
    color: #1E77EB !important;
}
.animate{
    transition: all ease-in-out 300ms;
}
.text-primary-900{
    color: #0A0F1C;
}
.why-us-row{
    max-width: 1105px;
}
.border-light-300{
    border-color: #D1D5DB;
}
.orange-icon{
    background-color: rgba(235, 132, 8, 0.15);
    color: rgba(235, 132, 8, 1);
}
.card-block:hover .orange-icon{
    background-color: rgba(235, 132, 8, 1);
    color: white;
}
.border-black-washed{
    border-color: rgba(0, 0, 0, 0.05) !important;
}
.bg-extra-light{
    background-color: rgba(243, 244, 246, 0.4);
}
.text-primary-dark{
    color: #0F1729;
}
.footer-nav-heading{
    color: #F8FAFC;
}
.group:hover .group-hover-primry-blue{
    color: rgba(8, 111, 235, 1) !important;
}
.border-primary-washed{
    border-color: rgba(8, 111, 235, 0.3) !important; 
}
.bg-primary-light{
    background-color: rgba(8, 111, 235, 0.1);
}
.row-gap-32{
    row-gap: 32px !important;
}
.what-we-build-list li:hover span{
    color: #EB8408 !important;
}
.hover-underline:hover{
    text-decoration: underline !important;
}
/*#################### mobile Css #################### */
@media(min-width : 768px){
    .mb-md-32{
        margin-bottom: 32px;
    }
    .p-md-32{
        padding: 32px;
    }
    .mb-md-64{
        margin-bottom: 64px !important;
    }
    .pt-md-32{
        padding-top: 32px;
    }
    .border-md-none{
        border: none !important;
    }
    .mb-md-40{
        margin-bottom: 40px;
    }
    .px-md-32{
        padding-left: 32px;
        padding-right: 32px;
    }
    .py-md-64{
        padding-top: 64px;
        padding-bottom: 64px;
    }
    .px-md-40{
        padding-left: 40px;
        padding-right: 40px;
    }
}
@media(max-width : 768px){
    .hero-heading{
        font-size: 36px;
        line-height: 44px;
    }
    .hero-subheading{
        font-size: 14px;
        line-height: 20px;
    }
    .fs-m-12{
        font-size: 12px !important;
    }
    .fs-m-14{
        font-size: 14px !important;
    }
    .fs-m-16{
        font-size: 16px !important;
    }
    .fs-m-18{
        font-size: 18px !important
    }
    .fs-m-20{
        font-size: 20px !important;
        line-height: 26px;
    }
    .fs-m-24{
        font-size: 24px !important;
        line-height: 30px;
    }
    .fs-m-13{
        font-size: 13px !important;
    }
    .fs-m-32{
        font-size: 32px !important;
        line-height: 36px;
    }
    .fs-m-48{
        font-size: 48px !important;
        
    }
    .text-m-gray{
        color: #374151;
        font-weight: 400;
    }
    .text-m-muted-500{
        color: #6B7280 !important;
    }
    .border-m-none{
        border: 0px !important;
    }
    .why-us-number{
        font-size: 50px !important;
    }
    .px-m-24{
        padding-left: 24px;
        padding-right: 24px;
    }
    .py-m-2{
        padding-top: 2px;
        padding-bottom: 2px;
    }
    .orange-icon svg{
        width: 21px;
        height: 21px;
        display: block;
    }
    .impact-icon{
        width: 32px;
    }
    .py-m-0{
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .py-m-12{
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .py-m-32{
        padding-top: 32px;
        padding-bottom: 32px;
    }
    .w-m-100{
        width: 100% !important;
    }
    .page-bg{
        background-color: white;
    }
    .shadow-m-none{
        box-shadow: none !important;
    }
    .py-m-64{
        padding-top: 64px;
        padding-bottom: 64px;
    }
    .border-m-accent-blue{
        border: 1px solid #E8F1FF;
    }
    .border-m-gray-300{
        border: 1px solid #D1D5DB;
    }
    .brand-slider-container{
        padding: 0px;
    }
    .pb-m-64{
        padding-bottom: 64px;
    }
}